extends StaticBody2D

@export var pfeil_scene : PackedScene
@export var links : bool



func _on_spawn_timer_timeout() -> void:
	var neuer_pfeil = pfeil_scene.instantiate()
	neuer_pfeil.links = links
	$ShootSound.play() 
	
	
	add_child(neuer_pfeil)
